################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28030_RAM_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28031_RAM_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28032_RAM_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28033_RAM_CLA_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28033_RAM_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28034_RAM_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28035_RAM_CLA_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/28035_RAM_lnk.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/F28030.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/F28031.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/F28032.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/F28033.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/F28034.cmd \
../include/device_support/f2803x/v121/DSP2803x_common/cmd/F28035.cmd 


